Introdução ao catálogo de endereços

O catálogo de endereços fornece um local conveniente para armazenar informações sobre contatos para recuperação fácil através de outros programas como o Microsoft Outlook Express. Ele também possui o recurso de acesso a serviços de diretório de Internet, que podem ser usados para procurar pessoas e empresas na Internet. Você descobrirá que os recursos a seguir o ajudarão a organizar todas as suas informações de contatos na forma mais adequada para você.

Armazenar informações sobre pessoas e grupos que são importantes para você

Com o catálogo de endereços, você possui um local para armazenar endereços de email, endereços residenciais e comerciais, números de telefone e de fax, identificações digitais, informações sobre conferência, endereços para mensagens instantâneas e informações pessoais, como aniversários ou datas especiais. Você também pode armazenar endereços na Internet individuais e comerciais e conectar-se a eles diretamente a partir do catálogo de endereços. Para informações adicionais, que não se enquadrem nestas categorias, há uma ampla seção para observações.

Localizar pessoas e empresas usando serviços de diretório da Internet

Os serviços de diretório são ferramentas eficientes que permitem pesquisar nomes e endereços na Internet. O catálogo de endereços oferece suporte ao protocolo de acesso a pastas leves (LDAP) para usar os serviços de diretório da Internet.

Criar grupos de contatos para listas de correspondência

Você pode criar grupos de contatos para facilitar o envio de email para um grupo de pessoas, como colegas de trabalho, parentes ou amigos. Sempre que desejar enviar mensagens para todas as pessoas no grupo, basta usar o nome do grupo ao invés de digitar cada contato individualmente. A criação de grupos também é uma boa maneira de organizar um catálogo de endereços grande.

Compartilhar o catálogo de endereços com outros usuários

Criando uma identidade para cada pessoa que usa o catálogo de endereços, cada usuário pode organizar contatos em suas próprias pastas. Além disso, cada usuário pode colocar contatos em uma pasta Contatos compartilhados para que outras identidades possam usá-los.

Importar nomes de outros catálogos de endereços

Mudar para o Outlook Express não significa abandonar as informações de seu catálogo de endereços antigo. Você pode importar seus catálogos particulares de endereços a partir de vários programas de email populares, incluindo Microsoft Exchange, Eudora Light e Eudora Pro, Netscape Communicator, Microsoft Internet Mail para Windows 3.1, e a partir de qualquer outro programa que exporte arquivos de texto com o formato valores separados por vírgulas (CSV).

Você também pode usar os arquivos do catálogo de endereços com o Microsoft Exchange ou qualquer outro programa que importe arquivos no formato CSV.

Enviar e receber cartões de visita

Cartões de visita são a nova maneira de enviar informações de contato eletronicamente. Quando você cria um cartão de visita no catálogo de endereços, suas informações de contato são armazenadas no formato vCard, de maneira que possa ser trocado entre diferentes programas (como email, catálogos de endereços e agendas pessoais) e entre dispositivos digitais diferentes (como computadores de mesa, laptops ou computadores portáteis, assistentes pessoais digitais e equipamento de telefonia).

Imprimir todo ou parte do catálogo de endereços e levá-lo com você

Agora, você pode imprimir o catálogo de endereços para adicioná-lo à sua agenda pessoal. Com três estilos de página para escolher, você pode imprimir todas as informações de contatos, somente informações comerciais ou somente números de telefones para alguns ou para todos os contatos.


Abrir o catálogo de endereços

Para abrir o catálogo de endereços

  • Para abrir o catálogo de endereços no Outlook Express, clique em Endereços na barra de ferramentas ou, no menu Ferramentas, selecione Catálogo de endereços.
  • Para abrir o catálogo de endereços a partir de uma janela de mensagem, clique no ícone Para, Cc ou Cco.

Observação

  • Para usar os serviços de diretório do catálogo de endereços no menu Iniciar do Windows, clique em Iniciar, clique em Pesquisar e, em seguida, clique na opção para localizar pessoas.


Adicionando contatos ao catálogo de endereços

Há várias maneiras de adicionar endereços de email e outras informações de contato ao catálogo de endereços:

Adicionar nomes diretamente de mensagens de email

Importar um catálogo de endereços de outro programa

Digitar nomes e informações de contato diretamente no catálogo de endereços

Adicionar pessoas e empresas localizadas na Internet

Importar um cartão de visita (vCard)


Alterar informações de um contato

Para alterar informações de um contato

  • Na lista Catálogo de endereços, localize e clique duas vezes no nome desejado e altere as informações necessárias. Clique nas guias para acessar seções diferentes de informações.

Observação

  • Para excluir um contato, selecione o nome do contato na lista Catálogo de endereços e clique em Excluir na barra de ferramentas. Se o contato for participante de um grupo, o nome também será removido do grupo.

Tópicos relacionados


Criar um grupo de contatos

Para criar um grupo de contatos

Você pode criar um único nome de grupo (ou alias) para usá-lo ao enviar uma mensagem para vários contatos de uma vez. Basta criar um nome de grupo e adicionar os contatos individuais ao grupo. Depois, apenas digite o nome do grupo na caixa Para quando enviar email.

  1. No catálogo de endereços, selecione a pasta na qual deseja criar um grupo. Clique em Novo na barra de ferramentas e, em seguida, clique em Novo grupo.
  2. A caixa de diálogo Propriedades é aberta. Na caixa Nome do grupo, digite o nome do grupo.
  3. Há várias maneiras de adicionar pessoas ao grupo:
    • Para adicionar uma pessoa a partir da lista Catálogo de endereços, clique em Selecionar membros e, em seguida, clique em um nome da lista.
    • Para adicionar uma pessoa diretamente ao grupo, sem adicionar o nome ao catálogo de endereços, digite o nome e o endereço de email da pessoa na metade inferior da caixa de diálogo Propriedades e clique em Adicionar.
    • Para adicionar uma pessoa ao grupo e ao catálogo de endereços, clique em Novo contato e preencha as informações apropriadas.
    • Para usar um serviço de diretório, clique em Selecionar membros e, em seguida, clique em Localizar. Selecione um serviço de diretório na lista suspensa no final da caixa de texto.
      Uma vez localizado e selecionado um endereço, ele é automaticamente adicionado ao catálogo de endereços.
  4. Repita para cada adição até que o grupo esteja definido.

Observação

  • Para exibir uma lista dos seus grupos separadamente das listas do catálogo de endereços, no menu Exibir do catálogo de endereços, certifique-se de que Pastas e grupos esteja selecionado.
  • Você pode criar vários grupos e um contato pode pertencer a mais de um grupo.


Adicionar um contato a um grupo existente

Para adicionar um contato a um grupo existente

  1. Na lista Catálogo de endereços, clique duas vezes no grupo desejado. A caixa de diálogo Propriedades do grupo é aberta.
  2. Você pode adicionar pessoas ao grupo de várias maneiras e, em alguns casos, também pode adicioná-las ao catálogo de endereços.
    • Para adicionar uma pessoa a partir da lista do catálogo de endereços, clique em Selecionar membros e, em seguida, clique em um nome na lista do catálogo de endereços. Clique em Selecionar e, em seguida, clique em OK.
    • Para usar um serviço de diretório (use a lista suspensa no final da caixa de texto para ver as pastas que você adicionou ao Outlook Express), clique em Selecionar membros e, em seguida, clique em Localizar. Selecione um serviço de diretório para pesquisa, insira os critérios da pesquisa e, quando localizar a pessoa, clique em Selecionar. Depois, clique em OK.
      O nome e o endereço de email da pessoa serão adicionados ao catálogo de endereços.
    • Para adicionar uma pessoa diretamente ao grupo, sem adicionar o nome ao catálogo de endereços, digite o nome e o endereço de email da pessoa nas caixas fornecidas na metade inferior da caixa de diálogo e clique em Adicionar.
    • Para adicionar uma pessoa ao grupo e ao catálogo de endereços, clique em Novo contato, preencha as informações apropriadas e clique em OK.


Criar um cartão de visita

Para criar um cartão de visita

A maneira mais fácil de trocar informações de contato com pessoas na Internet é anexar um cartão de visita a mensagens de email. Um cartão de visita contém suas informações de contato no catálogo de endereços no formato vCard. O formato vCard pode ser usado com uma grande variedade de dispositivos digitais e sistemas operacionais.

Para criar um cartão de visita, você deve ter suas informações de contato no catálogo de endereços.

  1. No catálogo de endereços, crie uma entrada para você e selecione seu nome na lista Catálogo de endereços.
  2. No menu Arquivo, aponte para Exportar e clique em Cartão de visita (vCard).
  3. Selecione um local onde armazenar o arquivo e clique em Salvar.

Observação

  • Para adicionar um cartão de visita a uma mensagem de email, no menu Inserir, clique em Meu cartão de visita.


Adicionar a identificação digital de um contato ao catálogo de endereços

Para adicionar a identificação digital de um contato ao catálogo de endereços

Para enviar email criptografado para uma pessoa, você deve ter a identificação digital do destinatário e essa identificação deve estar associada ao nome do destinatário no catálogo de endereços. O Outlook Express adiciona automaticamente identificações digitais ao catálogo de endereços quando você recebe email assinado digitalmente. Se tiver desativado esta opção, você precisará adicionar a identificação digital do contato manualmente.

  1. Abra a mensagem assinada digitalmente.
  2. No menu Arquivo, clique em Propriedades.
  3. Clique na guia Segurança e, em seguida, clique em Adicionar identificação digital ao Catálogo de endereços.

    Quando um contato possui uma identificação digital, uma faixa vermelha é adicionada ao cartão dele no catálogo de endereços.

Para adicionar uma identificação digital ao catálogo de endereços a partir de outra origem

  1. No catálogo de endereços, crie uma nova entrada para o contato ou clique duas vezes em uma entrada existente na lista Catálogo de endereços.
  2. Na guia Identificações digitais, clique em Importar.
  3. Localize o arquivo de identificação digital e clique em Abrir.

Observações

  • Para adicionar automaticamente a identificação digital de um contato ao catálogo de endereços, clique em Opções no menu Ferramentas. Depois, na guia Segurança, clique em Avançado e selecione Adicionar certificado do remetente ao catálogo de endereços.
  • Você também pode obter a identificação digital de uma pessoa fazendo download da identificação de um site de autoridade de certificação na Web. Consulte o site de identificação digital do Microsoft Internet Explorer para obter links para autoridades de certificação.


Organizar nomes no catálogo de endereços

Para organizar nomes no catálogo de endereços

Quando você tem um catálogo de endereços grande, há várias formas de organizá-lo para facilitar a recuperação de contatos e grupos.

  • Para classificar contatos por nome, endereço de email ou número de telefone, clique no título da coluna apropriada acima da lista de nomes.
  • Para alternar as colunas entre a ordem de classificação crescente ou decrescente, clique no título da coluna.
  • Para alterar a ordem das colunas, aponte para o título de uma coluna (Nome, Endereço de email, Telefone residencial e assim por diante) e arraste a coluna para a esquerda ou para a direita até que esteja posicionada no local desejado.
  • Para exibir uma lista dos grupos de email, no menu Exibir, selecione Pastas e grupos.


O que são identidades?

A criação de identidades é uma forma de várias pessoas usarem o Outlook Express e o catálogo de endereços no mesmo computador. Por exemplo, você e um parente podem compartilhar um computador. Se cada um criar uma identidade, vocês poderão ver o próprio email e seus contatos ao fazer logon com suas identidades. Após a criação de sua identidade, você pode organizar seus contatos da forma que desejar através da criação de subpastas.

Normalmente, as identidades são criadas enquanto você está usando o Outlook Express (ou outros aplicativos que usam identidades). Você só poderá criar identidades no catálogo de endereços quando abri-lo no menu Iniciar em vez de no Outlook Express. Para abrir o catálogo de endereços no menu Iniciar, clique em Iniciar, aponte para Todos os programas, aponte para Acessórios e clique em Catálogo de endereços.


Organizando contatos e subpastas

Você pode manter contatos em sua pasta principal e como organizá-los em subpastas. Se desejar compartilhar contatos com as outras pessoas com as quais compartilha o Outlook Express, você poderá mover os contatos para a pasta Contatos compartilhados, onde outras identidades poderão exibi-los ao usar o catálogo de endereços. As subpastas estão sempre em ordem alfabética e não é possível reorganizá-las.

Se não for possível ver as pastas à esquerda, aponte para o menu Exibir e selecione Pastas e grupos.


Excluindo contatos do catálogo de endereços

Você pode remover facilmente contatos e grupos do catálogo de endereços. Quando você exclui um contato de um grupo, o nome é removido do grupo, mas as entradas do grupo e da pessoa permanecem no catálogo de endereços. De modo semelhante, a exclusão de um grupo inteiro não remove as entradas dos participantes individuais que constituíam o grupo.

Os seguintes tópicos fornecem mais informações:

Excluir um único contato

Excluir um contato de um grupo

Excluir um grupo


Imprimir informações do catálogo de endereços

Para imprimir informações do catálogo de endereços

  1. No catálogo de endereços, selecione os contatos que você deseja imprimir.
    • Para selecionar um bloco de nomes, pressione e mantenha pressionada a tecla SHIFT, clique no primeiro nome do bloco e, em seguida, clique no último nome do bloco.
    • Para selecionar nomes individuais, mantenha pressionada a tecla CTRL enquanto clica nos nomes.
  2. Clique em Imprimir na barra de ferramentas. Na caixa de diálogo Imprimir, em Estilo de impressão, selecione um estilo de impressão:
    • Para imprimir todas as informações sobre os contatos do catálogo de endereços, clique em Memorando.
    • Para imprimir informações comerciais sobre os contatos, clique em Cartão de visita.
    • Para imprimir uma lista dos números de telefone dos contatos selecionados, clique em Lista de telefones.

Observação

  • Talvez seja possível personalizar o tamanho e a orientação das páginas impressas do catálogo de endereços. Para exibir as opções da impressora, na caixa de diálogo Imprimir, clique em Propriedades.


O que são serviços de diretório?

Um serviço de diretório é uma ferramenta de pesquisa eficiente que pode ser usada para localizar pessoas e empresas no mundo inteiro. O catálogo de endereços oferece suporte a LDAP (protocolo de acesso a pastas leves) para acessar serviços de diretório e é fornecido com acesso incorporado a diversos serviços de diretório populares. Você também pode adicionar outros serviços de diretório do seu provedor de serviços de Internet..

Como as ferramentas de pesquisa da Internet, os serviços de diretório usam métodos diferentes para coletar dados, de modo que quando você tentar localizar pessoas ou empresas on-line, convém tentar mais de um serviço.


Adicionar um serviço de diretório

Para adicionar um serviço de diretório

Para adicionar um serviço de diretório ao catálogo de endereços, você precisará do nome do computador servidor (disponível a partir do provedor de serviços de diretório).

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. No Outlook Express, selecione a guia Serviço de diretório, clique em Adicionar, clique em Serviço de diretório e siga as instruções do Assistente para conexão com a Internet.

    No catálogo de endereços, clique em Adicionar e siga as instruções do Assistente para conexão com a Internet.


Localizar pessoas e empresas na Internet

Para localizar pessoas e empresas na Internet

  1. No catálogo de endereços, clique em Localizar pessoas na barra de ferramentas.
  2. Na lista suspensa Examinar, selecione a pasta que deseja pesquisar.
  3. Na guia Pessoas, digite o nome ou endereço de email da pessoa que deseja procurar e clique em Localizar agora.

    -ou-

    Na guia Avançado, defina os critérios de pesquisa desejados preenchendo as três caixas superiores e clique em Adicionar. Adicione todos os critérios de pesquisa desejados e clique em Localizar agora. (Para remover um critério de pesquisa adicionado, selecione o item que você deseja excluir da lista Definir critérios e clique em Remover. Ou, se desejar excluir todos os critérios e iniciar de novo, clique em Limpar tudo).

Observações

  • Sua pesquisa será mais eficiente se você usar Inicia com ou É. As opções Contém, Termina com ou Semelhantes podem tornar a pesquisa mais demorada, fazendo com que ela falhe. Quanto mais exatos forem os critérios de pesquisa, mais rápido será o resultado.
  • Se a pesquisa for muito ampla, o número de correspondências poderá exceder os limites do servidor ou o serviço de diretório poderá não estar configurado para tratar de todas as correspondências retornadas. É possível alterar as configurações deste serviço de diretório.


Configurar um serviço de diretório para verificar endereços de email

Para configurar um serviço de diretório para verificar endereços de email

Quando não puder se lembrar do endereço completo de email de uma pessoa, você poderá digitar um nome parcial e usar o comando Verificar nomes no menu Ferramentas para procurar correspondências. O Outlook Express pesquisa primeiro o catálogo de endereços e, se não forem localizadas correspondências, ele pesquisará os serviços de diretório que você configurou para verificar endereços de email.

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.
  3. Selecione um serviço de diretório e, em seguida, clique em Propriedades.
  4. Na guia Geral, marque a caixa de seleção Verificar nomes com o servidor ao enviar mensagens.


Exportar os contatos do catálogo de endereços para outros programas

Para exportar os contatos do catálogo de endereços para outros programas

Você pode exportar os contatos do catálogo de endereços para outros arquivos de catálogo de endereços do Windows (.wab), bem como para o catálogo particular de endereços do Microsoft Exchange ou qualquer arquivo de texto (.csv).

Para exportar os arquivos do catálogo de endereços para outro catálogo de endereços do Windows:

  1. No catálogo de endereços, no menu Arquivo, aponte para Exportar e clique em Catálogo de endereços (WAB).
  2. Localize e selecione o arquivo do catálogo de endereços do Windows que deseja exportar e clique em Abrir.

Para todos os outros formatos de catálogos de endereços:

  1. No catálogo de endereços, no menu Arquivo, aponte para Exportar e clique em Outro catálogo de endereços.
  2. Clique no catálogo de endereços ou no tipo de arquivo para o qual deseja exportar e, em seguida, clique em Exportar.


Configurar uma chamada de conferência do catálogo de endereços

Para configurar uma chamada de conferência a partir do catálogo de endereços

Caso use o Microsoft NetMeeting ou outro software para conferência, você pode armazenar informações de conta de conferência (como os endereços de servidor e de email) com outras informações de contato e fazer uma chamada de conferência diretamente a partir do catálogo de endereços.

  1. No catálogo de endereços, clique duas vezes no nome do contato.
  2. Na guia NetMeeting, digite o endereço do Servidor de conferência. (Caso o NetMeeting não esteja instalado, esta guia é denominada Conferência).
  3. Digite o Endereço de conferência do contato. Esse endereço deve ser o endereço usado para conferência, que pode ser diferente do endereço de email do contato.
  4. Clique em Adicionar para adicionar esta informação às propriedades do contato.

Agora, sempre que desejar iniciar uma chamada de conferência, você poderá clicar em Chamar agora na guia NetMeeting (ou Conferência) das propriedades do contato.

Observação

  • Você pode possuir vários endereços de email e servidores de diretório listados para um contato.


Adicionar um contato ao catálogo de endereços

Para adicionar um contato ao catálogo de endereços

  1. Na barra de ferramentas do Outlook Express, clique em Ferramentas e, em seguida, clique em Catálogo de endereços.
  2. No Catálogo de endereços, selecione a pasta à qual deseja adicionar um contato.
  3. Na barra de ferramentas do catálogo de endereços, clique em Novo e, em seguida, clique em Novo contato.
  4. Na guia Nome, digite pelo menos o nome e o sobrenome do contato. Esse é o nome para exibição.

    Um nome de exibição é requerido para cada contato. Se você inserir um nome, segundo nome ou sobrenome, ele aparecerá automaticamente na caixa Exibir. Você pode alterar o nome para exibição digitando um nome diferente ou selecionando um nome na lista suspensa. A lista suspensa conterá variações do nome, segundo nome e sobrenome, além de tudo o que você tiver digitado na caixa Apelido ou na caixa Empresa da guia Comercial.

  5. Em cada uma das outras guias, adicione todas as informações desejadas.

Observações

  • Não se esqueça de incluir um endereço de email para o contato. Embora o catálogo de endereços possa ser usado para vários propósitos, sua vantagem mais imediata é fornecer endereços de email quando você está redigindo email.
  • Se incluir o endereço de um contato na guia Residencial ou na guia Comercial, você poderá clicar em Exibir mapa em cada uma dessas guias para exibir um mapa imprimível que mostre o endereço do contato.


Adicionar uma nova identidade ao usar o catálogo de endereços

Para adicionar uma nova identidade ao usar o catálogo de endereços

  1. No menu Arquivo, clique em Alternar identidade e, em seguida, clique em Gerenciar identidades.
  2. Clique em Nova e digite o nome da nova identidade.
  3. Selecione a opção de requisição de senha e insira uma senha se desejar incluir uma para essa identidade.

Observação

  • Também é possível adicionar identidades do Outlook Express.
  • Se desejar, você poderá alterar o nome ou a senha da identidade posteriormente.


Adicionar nomes ao catálogo de endereços diretamente a partir de mensagens de email

Para adicionar nomes ao catálogo de endereços diretamente a partir de mensagens de email

Você pode configurar o Outlook Express para que seus destinatários sejam adicionados automaticamente ao catálogo de endereços quando você responder a uma mensagem. Além disso, sempre que enviar ou receber uma mensagem no Outlook Express, você poderá adicionar o nome do remetente ou do destinatário ao catálogo de endereços.

Para adicionar todos os destinatários de respostas ao catálogo de endereços

  1. No Outlook Express, no menu Ferramentas, clique em Opções.
  2. Na guia Enviar, clique em Incluir automaticamente no catálogo de endereços os destinatários das minhas respostas.

Para adicionar um nome individual ao catálogo de endereços no Outlook Express

  • Em uma mensagem que estiver sendo exibida ou respondida, clique com o botão direito do mouse no nome da pessoa e, em seguida, clique em Adicionar ao Catálogo de endereços.
  • Na lista de mensagens da Caixa de entrada ou de outra pasta de mensagens, clique com o botão direito do mouse na mensagem e, em seguida, clique em Adicionar remetente ao Catálogo de endereços.


Alterar a ordem em que os serviços de diretório são verificados

Para alterar a ordem em que os serviços de diretório são verificados

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. Clique em Definir ordem, selecione um serviço de diretório e clique em Mover para cima ou Mover para baixo.


Alterar o número da porta do servidor para um servidor de diretório

Para alterar o número da porta do servidor para um servidor de diretório

Siga este procedimento somente se for instruído a fazê-lo por um administrador de serviço de diretório.

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.
  3. Clique no serviço de diretório que você está alterando, clique em Propriedades e, em seguida, clique na guia Avançado.
  4. Defina o Número da porta do servidor, conforme a instrução do seu administrador de serviço.


Alterar as configurações da identidade atual no catálogo de endereços

Para alterar as configurações da identidade atual no catálogo de endereços

  1. No menu Arquivo, clique em Alternar identidade e, em seguida, clique em Gerenciar identidades.
  2. Altere qualquer uma das configurações.
    • Para alterar a senha ou o nome da identidade, selecione o nome da identidade e clique em Propriedades.
    • Para alterar a identidade que se abre durante a inicialização, selecione uma identidade na lista suspensa. (Se a caixa de seleção estiver desmarcada, será solicitada a identidade que você desejará usar toda vez que abrir um programa com reconhecimento de identidade após reiniciar o computador.)
    • Para alterar a identidade a ser usada por todos os programas (com ou sem reconhecimento de identidade) ao executar processos automáticos, selecione uma identidade na lista suspensa inferior.


Criar uma subpasta

Para criar uma subpasta

  • No catálogo de endereços, clique em Novo na barra de ferramentas e, em seguida, clique em Nova pasta.

Observações

  • Uma pasta de identidade nova é automaticamente criada quando você cria uma identidade no Outlook Express ou em qualquer outro aplicativo com reconhecimento de identidade. Lembre-se de que as pastas Contatos da identidade principal e Contatos compartilhados não podem ser excluídas.


Excluir um grupo do catálogo de endereços

Para excluir um grupo do catálogo de endereços

  • No catálogo de endereços, clique no nome do grupo na lista e, em seguida, clique em Excluir na barra de ferramentas.

    Isso exclui o grupo, mas mantém as entradas dos indivíduos que constituíam o grupo.


Excluir um contato de um grupo

Para excluir um contato de um grupo

  1. No catálogo de endereços, clique duas vezes no nome do grupo.
  2. Na lista Membros do grupo, clique no nome que deseja excluir, clique em Remover e, em seguida, clique em OK.

    O contato é removido do grupo, mas a entrada individual do contato permanece no catálogo de endereços.


Excluir um contato do catálogo de endereços

Para excluir um contato do catálogo de endereços

  • Na lista de contatos, clique no contato que você deseja excluir e, em seguida, clique em Excluir na barra de ferramentas.

    O nome do contato também é removido de qualquer grupo do qual faça parte.


Excluir uma identidade do catálogo de endereços

Para excluir uma identidade do catálogo de endereços

  1. No menu Arquivo, clique em Alternar identidade e, em seguida, clique em Gerenciar identidades.
  2. Selecione uma identidade e clique em Remover.

Observações

  • O comando Alternar identidade do catálogo de endereços fica disponível somente quando o catálogo é aberto no menu Iniciar. Para abrir o catálogo de endereços no menu Iniciar, clique em Iniciar, aponte para Todos os programas, aponte para Acessórios e clique em Catálogo de endereços.
  • Não é possível excluir a identidade atual nem a última identidade restante.
  • Quando você exclui uma identidade, as configurações correspondentes são excluídas, exceto os dados.


Excluir um serviço de diretório

Para excluir um serviço de diretório

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.
  3. Na lista Serviços de diretório, selecione o serviço de diretório e clique em Remover.


Alterar as configurações de pesquisa para um serviço de diretório

Para alterar as configurações de pesquisa para um serviço de diretório

  1. No catálogo de endereços ou no Outlook Express, no menu Ferramentas, clique em Contas.
  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.
  3. Na lista Serviço de diretório, clique duas vezes no serviço de diretório e clique na guia Avançado.
  4. Altere as informações na área Pesquisar, conforme necessário.

    Por exemplo, se a conexão da pesquisa expirar antes que você obtenha quaisquer resultados, aumente o valor do Tempo limite de pesquisa arrastando o controle deslizante para a direita e diminua o valor na caixa Número máximo de ocorrências retornadas.


Editar seu perfil

Para editar seu perfil

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Em Informações pessoais, clique em Meu perfil para visualizar e editar as informações usadas pelo Assistente de perfil.


Importar um catálogo de endereços de outro programa

Para importar um catálogo de endereços de outro programa

Você pode importar um catálogo de endereços de outros arquivos de catálogo de endereços do Windows (.wab), bem como do Netscape Communicator, do catálogo particular de endereços do Microsoft Exchange e de qualquer arquivo de texto (.csv).

Para arquivos do catálogo de endereços do Windows:

  1. No catálogo de endereços, no menu Arquivo, aponte para Importar e clique em Catálogo de endereços (WAB).
  2. Localize e selecione o catálogo de endereços que deseja importar e clique em Abrir.

Para todos os outros formatos de catálogos de endereços:

  1. No catálogo de endereços, no menu Arquivo, aponte para Importar e clique em Outro catálogo de endereços.
  2. Clique no catálogo de endereços ou tipo de arquivo que deseja importar e, em seguida, clique em Importar.

    Se o seu catálogo de endereços não estiver listado, você poderá exportá-lo para um arquivo de texto (.csv) ou um arquivo LDIF (formato de troca de diretório LDAP) e importá-lo usando esse tipo de arquivo.


Importar um cartão de visita

Para importar um cartão de visita

  1. No catálogo de endereços, no menu Arquivo, aponte para Importar e clique em Cartão de visita (vCard).
  2. Localize o arquivo de cartão de visita no seu computador ou em uma unidade da rede, selecione-o e clique em Abrir.

Observação

  • Quando o cartão de visita é adicionado ao catálogo de endereços, é exibida uma caixa de diálogo onde você pode modificar ou adicionar informações de contato, conforme necessário.
  • Após inserir o endereço do contato na guia Negócios, você poderá clicar no botão Exibir mapa da guia para exibir um mapa que indica o endereço. Ao clicar em Exibir mapa, o Expedia Maps é aberto no seu navegador com um mapa da rua que pode ser impresso, mostrando o endereço do contato.


Mover um contato ou um grupo

Para mover um contato ou um grupo

  1. Na lista de contatos do catálogo de endereços, selecione o nome do contato ou grupo que deseja mover.
  2. Arraste o contato ou o grupo da lista à direita para o grupo ou pasta desejada à esquerda.

Observações

  • Os contatos arrastados para um grupo são adicionados ao grupo, deixando duplicatas na pasta original, mas um grupo ou um contato arrastados para uma pasta são movidos.
  • Se não for possível ver a pasta Contatos compartilhados à esquerda, aponte para o menu Exibir e selecione Pastas e grupos.
  • Subpastas não podem ser movidas na lista de pastas de uma identidade.


Compartilhando de forma segura informações pessoais

O Assistente de perfil pode evitar que você precise inserir repetidamente as mesmas informações, como o seu endereço ou nome de email, sempre que você visita um novo site da Web que solicita essas informações. Ele faz isso armazenando as informações no seu perfil no catálogo de endereços. Nenhuma dessas informações podem ser visualizadas no seu computador nem compartilhadas com outras pessoas, sem a sua permissão.

Quando um site da Web solicita informações do Assistente de perfil, a solicitação vai lhe informar:

  • O endereço na Internet do site que está solicitando as informações.
  • As informações que o site está solicitando do Assistente de perfil para que você possa excluir informações, se desejar.
  • Como essas informações vão ser usadas.
  • Se esse site tem uma conexão segura (Secure Sockets Layer ou SSL). Se tiver, você pode verificar o certificado do site.

Você pode criptografar as suas informações pessoais quando elas são transmitidas e à medida que são armazenadas no seu computador.


Compartilhar contatos

Para compartilhar contatos

Se não for possível ver a pasta Contatos compartilhados à esquerda, no menu Exibir, selecione Pastas e grupos.

  1. Na lista de contatos, selecione o contato que deseja compartilhar.
  2. Arraste o contato para a pasta Contatos compartilhados ou para uma de suas subpastas.

    Isso permitirá que outras identidades vejam o contato.

Observação

  • Se você arrastar um contato para a pasta Contatos compartilhados, você o terá movido e ele não existirá mais na pasta original. Você pode fazer uma cópia das informações do contato na sua pasta, mas as alterações não serão refletidas na pasta Contatos compartilhados ou vice-versa.
  • O catálogo de endereços contém automaticamente duas pastas de identidades: a pasta Contatos da identidade principal e uma pasta que permite o compartilhamento de contatos com outras identidades, a pasta Contatos compartilhados. Nenhuma destas pastas pode ser excluída (embora aparecerão pastas de identidades adicionais, à medida que novas identidades são criadas).
  • Você pode fazer com que um contato fique disponível para outras identidades, colocando-o na pasta Contatos compartilhados. Você pode criar um novo contato na pasta compartilhada ou compartilhar um contato existente, movendo um de seus contatos para a pasta Contatos compartilhados.


Alternar para uma identidade diferente

Para alternar para uma identidade diferente

Se abrir o catálogo de endereços no menu Iniciar, você poderá alternar identidades enquanto utiliza o catálogo. (Se o catálogo de endereços for aberto no Outlook Express, será necessário alternar identidades no Outlook Express.)

  1. No menu Arquivo, clique em Alternar identidade.
  2. Selecione a identidade para a qual deseja alternar.

    O catálogo de endereços começa a usar as configurações da nova identidade sem fechar o programa. De fato, o Outlook Express e todos os outros programas com reconhecimento de identidade que estão abertos alternam para as contas e configurações da nova identidade.

Observações

  • Para abrir o catálogo de endereços no menu Iniciar, clique em Iniciar, aponte para Todos os programas, aponte para Acessórios e clique em Catálogo de endereços.
  • Se não for possível ver sua pasta e a pasta Contatos compartilhados no catálogo de endereços, aponte para o menu Exibir e selecione Pastas e grupos.
  • Seus contatos não são particulares. Se abrir o catálogo de endereços no menu Iniciar, você poderá clicar em Mostrar todo o conteúdo para ver todos os contatos de cada identidade.